﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "jules_TpMultiplication", "jules_TpMultiplication.vcxproj", "{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}.Debug|x64.ActiveCfg = Debug|x64
		{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}.Debug|x64.Build.0 = Debug|x64
		{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}.Debug|x86.ActiveCfg = Debug|Win32
		{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}.Debug|x86.Build.0 = Debug|Win32
		{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}.Release|x64.ActiveCfg = Release|x64
		{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}.Release|x64.Build.0 = Release|x64
		{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}.Release|x86.ActiveCfg = Release|Win32
		{7F2837FF-FBE9-4FDC-96CA-8F1DE6D4C070}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E315E7F-680E-42DD-9A58-43A4AB9F5E5F}
	EndGlobalSection
EndGlobal
